@charset "UTF-8";
/* CSS Document */

body{
	font-family: "メイリオ", "Meiryo", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 160%;
	height: 100%;
	position: relative;
	font-size: 12px;
	color: #FFF;
	background-color: #111;
	background-image: url(img/bk_pattern.png);
}

.tx-reg{
	font-size: 12px;
}

.tx-bold{
	font-size: 13px;
	font-weight: bold;
}

.tx-mini{
	font-size: 11px;
}

#head_bar{
	background-color: #F69;
	height: 10px;
}

#container{
	width:880px;
}


h1{
	width:920px;
	height:525px;
	margin:0 auto;
	background-image: url(img/main.gif);
}

#h1{
	width:920px;
	height:525px;
	margin:0 auto;
	background-image: url(img/main.gif);
}

#cts_area{
		width:880px;
	margin:0 auto;
}


#h2{
	height:137px;
	margin-bottom:20px;
	background-image: url(img/h2_cp.png);
}

#illust{
	height:200px;
	background-image: url(img/illust.jpg);
	margin-bottom:40px;
}	


#left{
	width:470px;
	float:left;
}

#info{
	height:65px;
	background-image: url(img/info_title2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#c83{
	height:90px;
	background-image: url(img/info_c83.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#tenji{
	height:65px;
	background-image: url(img/info_tenji.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#nico{
	height:65px;
	background-image: url(img/info_nico.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#tokuten{
	height:65px;
	background-image: url(img/info_tokuten.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#an2{
	height:65px;
	background-image: url(img/info_an2.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#detail_btn a{
	margin-left:15px;
	width:190px;
	height:40px;
	background-image: url(img/btn_detail_0.png);
	display: block;
}

#detail_btn a:hover{
	margin-left:15px;
	width:190px;
	height:40px;
	background-image: url(img/btn_detail_1.png);
	display: block;
}

#report_btn a{
	margin-left:15px;
	width:228px;
	height:40px;
	background-image: url(img/btn_report_0.png);
	display: block;
}

#report_btn a:hover{
	margin-left:15px;
	width:228px;
	height:40px;
	background-image: url(img/btn_report_1.png);
	display: block;
}



h3{
	height:60px;
	background-repeat: no-repeat;
	background-position: left;	
}

#h3_news{
	background-image: url(img/h3_news.png);
	margin-bottom:10px;
}

#h3_spec{
	background-image: url(img/h3_spec.png);
}

#h3_twit{
	background-image: url(img/h3_twitter.png);
}

#right{
	width:360px;
	float:right;
}



#bnr-dvd a{
	margin-top:30px;
	height:60px;
	background-image: url(img/btn_dvdbox.png);
	display: block;
}

#bnr-dvd a:hover{
	margin-top:30px;
	height:60px;
	background-image: url(img/btn_dvdbox.png);
	background-position: -360px;
}

#bnr-cd a{
	margin-top:10px;
	height:60px;
	background-image: url(img/btn_cdbox.png);
	display: block;
}

#bnr-cd a:hover{
	margin-top:10px;
	height:60px;
	background-image: url(img/btn_cdbox.png);
	background-position: -360px;
}

#bnr-bd a{
	margin-top:10px;
	height:60px;
	background-image: url(img/btn_bdbox.png);
	display: block;
}

#bnr-bd a:hover{
	margin-top:10px;
	height:60px;
	background-image: url(img/btn_bdbox.png);
	background-position: -360px;
}


#footer{
	float:none;
	clear:both;
	height:15px;
	background-color: #F69;
}


/*----------------------------------------------------
	#reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
    height: 100%;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}

img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

/*----------------------------------------------------
	#style
----------------------------------------------------*/

.hidden {
	visibility: hidden;
}

.none {
	display: none;
}

.cr{
	clear:both;
}

/*----------------------------------------------------
	#spacing
----------------------------------------------------*/

.pt10{padding-top:10pix;}

.mt5{margin-top:5pix;}
.mt10{margin-top:10pix;}
.mt15{margin-top:15pix;}
.mb10{margin-bottom:10pix;}
.mb15{margin-bottom:15pix;}
.mr15{margin-right:15pix;}
.ml15{margin-left:15pix;}

.space_5{
	clear: both;
	float: none;
	width: 100%;
	height: 5px;
}


.space_15{
	clear: both;
	float: none;
	width: 100%;
	height: 15px;
}

.space_30{
	clear: both;
	float: none;
	width: 100%;
	height: 30px;
}

.space_50{
	clear: both;
	float: none;
	width: 100%;
	height: 30px;
}


.space_170{
	clear: both;
	float: none;
	width: 100%;
	height: 170px;
}

.pagetop_ar{
	width:88px;
	height:50px;
	margin-bottom: 20px;
}

.pagetop_ar a{
	background-image:url(img/pagetop.png);
	background-repeat: no-repeat;
		height:50px;
	margin-bottom: 20px;
	display: block;

}

#gengaten_bnr{
	margin-left:15px; margin-top:5px;}
